<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d7eb1881674a5c6828fb84e306fd3ad8/firebase-iid-interop-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d7eb1881674a5c6828fb84e306fd3ad8/firebase-iid-interop-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>